module.exports = () => [
    require('@yandex-int/express-http-uatraits')(),
    require('@yandex-int/express-yandexuid')(),
    require('../middleware2/tvm')(),
    require('../middleware2/blackbox')(),
    require('@yandex-int/express-secretkey')(),
    require('../middleware2/karma')(),
    require('../middleware2/accountUpgrade')(),
    require('../middleware2/htmlCsp')(),
    require('../middleware2/pageViewAuth')(),
    require('../middleware2/orgs')(),
    require('../middleware2/orgId')(),
    require('../middleware2/legacyAdapter')(),
    require('../layouts/bindWidget'),
];
